**`AHMED LAFTAH`[NAME]** -NL- Address: Guildford, U.K. -NL- Tel: **`07761795033`[PHONES_PHONE]** -NL- Email: **`ahmed_laftah@hotmail.co.uk`[EMAILS_EMAIL]** -NL- Nationality: British, Iraqi. -NL- **`Skills:`[SKILLS_HEADING]** -NL- PRINCE2, Scrum, Digital, MS Project, Jira, Excel. -NL- Languages: English (native), Arabic (fluent). -NL- **`Interests:`[SKILLS_HEADING]** -NL- Watching Sport – football, boxing, athletics. -NL- Reading Books – self growth, philosophy, science. -NL- Emerging Technologies – AI, IoT, VR/AR. -NL- Cryptocurrencies – investing and trading since 2013. -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`Project Coordinator`[EMPLOYER_ROLE]** (**`King’s College London, UK`[EDUCATION_INSTITUTE]**) -NL- Mar 2018 - Present -NL- ▪ Working in PRINCE2 on the highest priority/complexity project to replace the enterprise-wide finance system. -NL- ▪ Entails 24 integrations, £8.2m budget, 6 suppliers, over 2500 users and 37 dedicated resources. -NL- ▪ Managed 5 integrations, 15 risks and 10 issues end-to-end. The project delivered phase one on time. -NL- **`Project Coordinator `[EMPLOYER_ROLE]**(**`King’s College London`[EMPLOYER_COMPANY_NAME]**, UK) -NL- Feb 2017 - Feb 2018 -NL- ▪ Worked on concurrent Scrum projects to upgrade the network, create the student app and renew the website. -NL- ▪ Wrote a stakeholder management policy and a change request that were both approved at first review. -NL- ▪ Managed an inherited budget (£387k) and reworked it to bring the project to completion. -NL- ▪ Created the plan for 6 sprints and deputised as Product Owner and Scrum Master. -NL- ▪ Exposed to 10 tools: Zeplin, GitHub, JavaScript React & Native, Enzyme, Nightwatch, Jenkins, Google Analytics, Adobe -NL- Experience Manager (AEM) and Amazon Web Services (AWS). -NL- **`PMO Analyst `[EMPLOYER_ROLE]**(**`King’s College London`[EMPLOYER_COMPANY_NAME]**, UK) -NL- Feb 2016 - Feb 2018 -NL- ▪ Facilitated and hosted the weekly Design Authority (DA) meetings; entailed reviewing the technical architecture of 51 systems -NL- and documenting the criticisms/suggestions of the board. -NL- ▪ DA covered resilience, performance, capacity, scalability, security, compliance, reporting, compatibility, data and access. -NL- ▪ Award testimony from the Chair of DA: “Ahmed is an active participant in the meetings and his ability to follow complex -NL- conversations in various technical domains is impressive.” -NL- ▪ Managed the end-to-end process for all project health checks; ensuring the integrity of raw data for senior management to draw -NL- data-driven insights. -NL- ▪ Revamped the health check process, improving rigour by 31% and efficiency by 88%. -NL- ▪ PDR testimony from the Head of PMO: “Ahmed is very positive, always the first to volunteer, questions approaches and -NL- assumptions in a good way, and proactively suggests improvements. He gets on with work and meets commitments. He shows -NL- attention to detail and dedication in delivering. He works very well with the team and I’m very pleased to have him.” -NL- **`Transition Analyst`[EMPLOYER_ROLE]** (**`King’s College London`[EMPLOYER_COMPANY_NAME]**, UK) -NL- Nov 2015 - Feb 2017 -NL- ▪ Oversaw the go live of 33 projects. -NL- ▪ Engaged with projects to define and fulfil their service acceptance criteria and early life support framework. -NL- ▪ Verified that new services have a robust support structure; e.g. documentation, escalation paths, monitoring, SLAs and KPIs. -NL- ▪ Liaised with project managers and support managers to set accurate expectations for system delivery. -NL- ▪ Managed the support handover of 2 systems. Realised all KPIs on reliability, incident resolution and customer satisfaction. -NL- **`Sales Lead`[EMPLOYER_ROLE]** (**`Rocket Internet`[EMPLOYER_COMPANY_NAME]**, Dubai) -NL- Jan 2015 - Oct 2015 -NL- ▪ Role was to attract salons and spas to register on Vaniday; a website and app for booking haircuts, massages, pedicures, etc. -NL- ▪ Responsible for identifying potential clients (leads), building relationships, and bringing them on board (closing). -NL- ▪ Demonstrated the ability to close leads face-to-face, on the phone and via email; both in English and Arabic. -NL- ▪ Had a 100% record closing leads in physical appointments with decision-makers; across top, middle and bottom tier leads. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`BSc`[EDUCATION_DEGREE]** **`Computer Science`[EDUCATION_COURSE]** – 2.1 Hons (**`King’s College London, UK`[EDUCATION_INSTITUTE]**) -NL- Sep 2007 - Jun 2010 -NL- ▪ Modules covered architecture, design, development, testing, databases, networks and security. -NL- ▪ Group Project - Programming the AI for a Robot to Navigate a Race Course - awarded first class. -NL- ▪ Individual Project - Automating Software Development via Constructive Type Theory - awarded first class. -NL- 